*::-moz-focus-inner {
  border: 0;
}
.confirm_buttons {
	display: none;
}
.nav-container {
	background: url(../images/page/nav_bg.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100% 89px;
	min-width: 1060px;
}
.navbar-logo {
	padding-top: 1.5px;
	padding-bottom: 1.5px;
}
.nav {
	font-family: SourceSansPro Bold;
	font-size: 16px;
}
.navbar-nav>li>a {
	padding: 15.5px 6px 6px 6px !important;
}
.menu_under {
	width: 100%;
	height: 3px;
	background: #3900c1;
	display: none;
}
.navbar-default .navbar-nav>li>a.active_menu {
	color: #3900c1;
}
.navbar-default .navbar-nav>li>a.active_menu .menu_under {
	display: block;
}
.user {
	width: 216px;
	font-family: SourceSansPro Regular;
	font-size: 16px;
	border: 3px solid #2026c4;
}
.user form {
	padding: 3px;
	float: left;
}
.forgot_password {
	float: left;
	width: 100%;
	text-align: center;
	cursor: pointer;
}
	.forgot_password:hover {
		color: #2026c4;
	}
.forgot_password_content {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 500px;
	height: 150px;
	background: white;
	padding: 5px;
	z-index: 2048;
}
.forgot_title {
	float: left;
	width: 100%;
	text-align: center;
}
/*.user_data {
	border: 3px solid #2026c4;
}*/
.forgot_password_content .get_info {
	float: left;
	width: 100%;
	padding: 17px 0px;
}
.add_email {
	float: left;
	width: 95px;
	line-height: 39px;
}
.email_addtess {
	float: right;
	width: 375px;
}
.user .login_field {
	width: 203px;
	height: 35px;
	color: #626161;
	background: #d3d4e4;
	padding: 0 5px;
	border: 0;
	margin-bottom: 3px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-mozborder-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-webkit-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-moz-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-o-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
}
.btn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.col-xs-4 {
	background-color: transparent;
	border: 0;
}
.user_data .user_data_row {
	width: 100%;
	padding: 3px;
}
.user .btn {
	margin-bottom: 3px;
}
.unity {
	background: #2026c4;
	color: white;
	margin-top: 15px;
	padding: 0;
	height: 25px
}

input, textarea {
	color: #626161;
	background: #d3d4e4;
	resize: none;
	border: 1px solid #d3d4e4;
	padding: 0 5px;
	height: 35px;
	float: left;
	width: 80%;
	margin: 3px 0;
	-webkit-border-radius: 2px;
	-mozborder-radius: 2px;
	-o-border-radius: 2px;
	box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-webkit-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-moz-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
	-o-box-shadow: inset 1px 1px 4px 0px #D3D4E4;
}
input:focus, textarea:focus {
	color: #2026c4;
	border: 1px solid #2026c4;
	background: white;
}
.btn {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}

.bg {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: black;
	filter: alpha(opacity=20);
	background: rgba(0,0,0,.2);
}
.new_passwd, .new_passwd_again {
	float: left;
	width: 100%;
}
.forgot_save_btn, .forgot_cancel_btn {
	margin-top: 14px;
}
.forgot_password_buttons {
	width: 350px;
	margin: 0 auto;
}